Get entry last modification time

- « RarEntry::getCrc

- RarEntry::getHostOs »

- PHP Manual
- RarEntry
- Get entry last modification time

# RarEntry::getFileTime

(PECL rar >= 0.1)

RarEntry::getFileTime — Get entry last modification time

### Description

public RarEntry::getFileTime(): string

Gets entry last modification time.

### Parameters

This function has no parameters.

### Return Values

Returns entry last modification time as string in format `YYYY-MM-DD HH:II:SS`, or `false` on error.